\lecture{1}{Tue 02 Mar 11:01}{The electirc field}

\textbf{Carga eléctrica.} Es una magnitud básica de la materia, caracteriza un cuerpo que tiene exceso o deficiencia de electrones. Puede darse en Coulombs (C), o Statcoulombs (statC).(Recuerde que las magnitudes elementales son la longitud, la masa, el tiempo y la carga eléctrica.)

Las cargas tienen como unidades fundamentales aquellas de los protones y los electrones, a saber, $\pm 1.6 \times 10^{-19}$. De la cantidad de electrones que halla en realación a los protones depende la carga neta de un átomo. La carga de los cuerpos están, pues, cuantizada; es de la forma $Q = n \cdot e^{-}$ o bien $Q = n \cdot p^{+}$, con $n \in \mathbb{N}$. (\textbf{Experimento de Millikan.} Verifica la cuantización de la carga; mide la carga fundamental del electrón. Buscar en YouTube.)

\textbf{Interacción electróstatica (ley de Coulomb).} (1)``Cargas de igual signo se rechazan,'' (2)``cargas de signo contrario se atraen,'' (3)``la atracción o repulsión entre cargas ocurre a lo largo de la línea de unión entre las cargas,'' (4)``la atracción o repulsión satisface la ley de acción-reacción,'' (5)``la magnitud de la fuerza es proporcional al producto entre dos las cargas,'' (6)``la magnitud de la fuerza es inversamente proporcional al cuadrado de la distancia entre las cargas.'' Recuerde que la fuerza es un vector.
\begin{align*}
        F &\propto q_1 \cdot q_2 \\
        F &\propto \frac{1}{r^2} \\
        F &= K_e \cdot \frac{q_1q_2}{r^2}, \quad \text{con } K_e = 9 \times 10^{9} \si{ Nm^2/C^2}
\end{align*}
(Note que las cargas $q$ se toman como valor absoluto en el momento de calcular la magnitud de una fuerza.) El valor $K_e$ se conoce como la constante electrostática, y se puede escribir como  $K_e = 1 /4\pi\epsilon_0$, donde  $\epsilon_0$ es la permitividad eléctrica del vacío. El valor de dicha permitividad puede entonces calcularse al despejar $K_e$, de donde $\epsilon_0\approx 8.841 \times 10^{-12} \si{ C^2/Nm^2}$; asimismo, la permitividad caracteriza la ``resistencia'' que opone el medio a la interacción eléctrica entre las cargas. Para otros materiales, la permitividad se da en función de la constante dieléctrica, $K$, como $\epsilon = K \cdot \epsilon_0$. La permitividad es menor en el vacío, es decir, opone la mínima resistencia posible a la interacción electrostática. 

\textbf{Ejemplo.} Suponga que sobre una recta hay dos cargas $q_1$ y $q_2$, con carga positiva y negativa, respectivamente. Tales cargas se separan una distancia $a$, ¿dónde debe ponerse una carga $q_3$ para que la fuerza neta sobre ella sea 0?
\begin{figure}[ht]
    \centering
    \incfig[0.3]{cargas}
    \caption{cargas}
    \label{fig:cargas}
\end{figure}
Requerimos que $F_{q_1} = 0$, para lo cual,
\[
        F_{31} u_x - F_{32} u_x = 0 = 0 u_x.
\]
Así, $F_{31}=F_{32}$. Con lo que se usa la ley de Coulomb como sigue:
\begin{align*}
        K_e\frac{q_3q_3}{(a+x)^2} &= K_e\frac{q_3q_2}{x^2}\\
        \frac{q_1}{(a+x)^2} &= \frac{q_2}{x^2} \\
        q_1x^2 &= q_2(a+x)^2.
\end{align*}
Suponga que $q_1=50\si{ C}$, $q_2=30\si{ C}$; entonces esta ecuación queda como:
 \[
-2x^2+6ax+3a^2=0
\]
Resolver esto se reduce a un trabajo básico de álgebra que resulta en dos soluciones: $x_1=3.43a$, $x_2=-2,15a$. Por supuesto, la única solución que realmente funciona es la positiva, por cuanto usamos de referencia la letra carga $q_2$.

\textbf{Ejemplo.} Suponga que en un plano Cartesiano se ubican tres cargas de la forma siguiente:
\begin{figure}[ht]
    \centering
    \incfig[0.5]{cargas-en-un-plano}
    \caption{cargas en un plano}
    \label{fig:cargas-en-un-plano}
\end{figure}
Suponga que $q_1=+10 \si{C}, q_2=-20 \si{C}, q_3=+40 \si{C}$, y $a=10\si{cm}$. 

The fundamental problem electrodynamics attempts to solve is the following: we have some electric charges $q_1,q_1,q_3,\dots, q_n$ --call them \textbf{source charges}--; what force do these exert on another charge, $Q$ --call it a \textbf{test charge}? Suppose the positions of the source charges are given as functions of time and that the trajectory of the test particle $Q$ is to be calculated. In general, we regard both the source charges and the test charge to be \emph{in motion}.

The solution of this problem is, in essence, given by the \textbf{principle of superposition}, which states that the interaction between any pair of charges does not depend on the presence of others. (We take this principle as an \emph{axiom}.) This means that in order to compute the net force on $Q$ we can first calculate the force $\mathbf{F}_1$ due to $q_ 1$ alone, ignoring all the others; then compute the force $\mathbf{F}_2$ due to $q_2$ alone; and so on and so forth. Finally, we can take the vector sum of all these individual forces: 
\[
        \mathbf{F} = \mathbf{F}_1 + \mathbf{F}_2 + \cdots + \mathbf{F}_n
.\]
(As to give more clarity on the nature of the principle of superposition: even though we take it as an axiom from a mathematical standpoint, from a physical one, it cannot be just taken for granted, but rather is a fact that ties in with experimental data.) 

Note that the whole question comes down to one thing, viz., the formula for the force on $Q$ due to a source charge $Q$, the rest is just routinary calculations. However, the answer to such a question is not particularly straightforward, for not only does the force on $Q$ depend on the separation distance $\mathscr{r}$ between the charges, it also depends on both their velocities, and on the acceleration of $q$. Moreover, we should not think of the interaction through the electromagnetic field as immediate, these actually are constrained by the speed of light, which (no surprise) is finite. 

To begin constructing our theory, we shall consider the special case of \textbf{electrostatics}, in which all \emph{source charges are stationary} (though the test charge may be moving).

\subsection*{Coulomb's Law}

The force on a test charge $Q$ due to a single point charge $q $ that is at \emph{rest} a distance $\mathscr{r}$ away is given by the following formula (which is based on experiments):
\[
        \mathbf{F}=\frac{1}{4\pi\epsilon_0}\frac{qQ}{\mathscr{r}^2}\hat{\mathbfscr{r}}.
\]
The constant $\epsilon_0$ is called the \textbf{permittivity of free space}. In SI units,
 \[
         \epsilon_0 = 8.85 \times 10^{-12}\frac{C^2}{Nm^2}
\] 

In words, Coulomb's law tells us that the force is proportional to the product of the charges and inversely proportional to the square of the separation distance. As always, $\mathbfscr{r}$ is the separation from $\mathbf{r}'$ (the location of $q$) to $\mathbf{r}$ (the location of $Q$):
\[
        \mathbfscr{r}=\mathbf{r} - \mathbf{r}';
\] 
$\mathscr{r}$ is its magnitude, and $\hat\mathbfscr{r}$ is its direction. Note that the line points along the line \emph{from $q$ to $Q$}; therefore, it is repulsive if  $q$ and $Q$ have the same charge, and attractive if their signs are opposite.
\begin{figure}[ht]
    \centering
    \incfig[0.2]{coulomb's-law}
    \caption{coulomb's law}
    \label{fig:coulomb's-law}
\end{figure}

Coulomb's law and the principle of superposition constitute the physical input for all electrostatics, the rest is just mathematical elaboration of these fundamental rules.

(TODO: practice the fundamentals with exercises on the book.)

\subsection*{The Electric Field}

If we have \emph{several} point charges $q_1,q_2,\dots,q_n$, at distances $\mathscr{r}_1,\mathscr{r}_2,\dots,\mathscr{r}_n$ from $Q$, the total force on $Q$ is obviously
\[
        \mathbf{F} = \mathbf{F}_1 + \mathbf{F}_2 + \cdots = \frac{1}{4\pi\epsilon_0}\left( \frac{q_1Q}{\mathscr{r}_1^2}\hat\mathbfscr{r}_1 + \frac{q_2Q}{\mathscr{r}_2^2}\hat\mathbfscr{r}_2 + \cdots \right) = \frac{Q}{4\pi\epsilon_0}\left( \frac{q_1}{\mathscr{r}_1^2}\hat\mathbfscr{r}_1 + \frac{q_2}{\mathscr{r}_2^2}\hat\mathbfscr{r}_2 + \cdots \right),
\] 
or
\[
        \boxed{\mathbf{F} = Q\mathbf{E},}
\] 
where
\[
        \mathbf{E}(\mathbf{r}) \equiv \frac{1}{4\pi\epsilon_0}\sum_{n=1}^{n} \frac{q_i}{\mathscr{r}_i^2}\hat\mathbfscr{r}_i.
\]
$\mathbf{E}$ is called the \textbf{electric field} of the source charges. Note that it is a function of position ($\mathbf{r}$), because the separation vectors $\bathbfscr{r}_i$ depend on the location of the \textbf{field point} $P$, not no reference to the test charge $Q$ is made in the definition. The electric field is a vector quantity that varies from point to point and is determined by a configuration of source charges; physically, $\mathbf{E}(\mathbf{r})$ is the force per unit charge that would be exerted on a test charge if it were placed at the point $P$.
\begin{figure}[ht]
    \centering
    \incfig[0.4]{electric-field}
    \caption{electric field}
    \label{fig:electric-field}
\end{figure}

\textbf{Example.} Find the electric field a distance $z$ above the midpoint between two equal charges ($q$), a distance  $d$ apart.
\begin{figure}[ht]
    \centering
    \incfig[0.4]{situation}
    \caption{situation}
    \label{fig:situation}
\end{figure}

Let $\mathbf{E}_1$ be the electric field of the left charge alone, and let $\mathbf{E}_2$ be that of the right charge- Adding them vectorially, we note that the horizontal components cancel each other out, whereas the vertical components yield
\[
        E_z = 2 \cdot \frac{1}{4\pi\epsilon_0}\frac{q}{\mathscr{r}}\cos\theta.
\] 
Now, the Pythagorean Theorem implies that $\mathscr{r} = \sqrt{z^2+(d/2)^2}$, and $\cos\theta = z/\mathscr{r}$. Hence
\[
        \mathbf{E} = \frac{1}{a\pi\epsilon_0}\frac{2qz}{\left( z^2+(d /2)^2 \right)^{3/2} } \hat\mathbf{z}.
\] 

Note that if $z \gg d$, then the charges are so far away it seems like they are a single charge a distance $z$ away. Indeed, if $d \to 0$, then $\mathbf{E} \to (1 /4\pi\epsilon_0)(2q/z^2)\hat\mathbf{z}$.

\subsection*{Continuous Charge Distributions}
Thus far, our definition of the electric field assumes that the source of the field is a collection of discrete point charges $q_i$. If the charge is distributed continuously over a region, the sum may become an integral,
\[
        \mathbf{E}(\mathbf{r}) = \frac{1}{4\pi\epsilon_0}\int \frac{1}{\mathscr{r}^2}\hat{\mathbfscr{r}}dq.
\] 
If the charge is spread out over a line, with charge per unit length $\lambda$, then we certainly have $dq = \lambda dl'$, where  $dl'$ is an infinitesimal length element; the integral thus becomes
\[
        \mathbf{E}(\mathbf{r}) = \frac{1}{4\pi\epsilon_0}\int \frac{\lambda(\mathbf{r'})}{\mathscr{r}^2}\hat{\mathbfscr{r}}dl';
\] 
if it is smeared over a surface with charge per unit area $\sigma$, then $dq = \sigma da'$, where  $da'$ is he infinitesimal element of an area. Thus for a surface charge
\[
        \mathbf{E}(\mathbf{r}) = \frac{1}{4\pi\epsilon_0}\int \frac{\sigma(\mathbf{r'})}{\mathscr{r}^2}\hat{\mathbfscr{r}}da';
\] 
finally, if the charge fills a volume with charge per unit volume $\rho$, then $dq = \rho d\tau'$, where $d\tau'$ is an infinitesimal element of volume:
\[
        \boxed{\mathbf{E}(\mathbf{r}) = \frac{1}{4\pi\epsilon_0}\int \frac{\rho(\mathbf{r'})}{\mathscr{r}^2}\hat{\mathbfscr{r}}d\tau'.}
\]

The last equation is often referred to as Coulomb's Law, for it is, in a sense, a generalisation of the original one. Of course, in these equations $\mathbfscr{r}$ stands for the vector from $dq$ (viz., from $dl'$, $da'$, or $d\tau'$) to the field point $\mathbf{r}$.\footnote{Beware! The unit vector $\hat\mathbfscr{r}$ is not constant; its direction depends on the source point $\mathbf{r}'$, and so it cannot be taken outside the integrals. In practice, \emph{you must work with Cartesian components $\hat{\mathbf{x}}, \hat{\mathbf{y}}, \hat{\mathbf{z}}$}, even if you use curvilinear coordinates to perform integration.} 
